## python-progress 1.2

=== debian/changelog ===
python-progress (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #812908)

 -- Barry Warsaw <barry@debian.org>  Thu, 28 Jan 2016 10:42:14 -0500
