=== debian/control ===
Source: python-progress
Section: python
Priority: optional
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/verigak/progress/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-progress.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-progress.git
X-Python-Version: >= 2.7, << 2.8
X-Python3-Version: >= 3.4

Package: python-progress
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: easy progress reporting for Python
 This package provides several canned progress bars for command line Python
 programs.  Progress bars are customizable and can be advanced by using the
 next() method, with the finish() method to finish.
 .
 This is the Python 2 version.

Package: python3-progress
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: easy progress reporting for Python
 This package provides several canned progress bars for command line Python
 programs.  Progress bars are customizable and can be advanced by using the
 next() method, with the finish() method to finish.
 .
 This is the Python 3 version.
