=== debian/tests/control ===
Test-Command: python -c "import progress; print progress.__version__"

Test-Command: python3 -c "import progress; print(progress.__version__)"
