## python-progress 1.5

=== debian/changelog ===
python-progress (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5
  * d/control: Update Standards-Version to 4.5.0
  * d/control: Build-Depends: debhelper-compat (= 12)
  * Set upstream metadata fields

 -- Diego M. Rodriguez <diego@moreda.io>  Sat, 25 Jan 2020 14:59:41 +0100

python-progress (1.2-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 21:12:40 +0200
