=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = progress

%:
	dh $@ --with python3 --buildsystem=pybuild
