=== debian/tests/control ===
Test-Command: python3 -c "import progress; print(progress.__version__)"
