## python-progress 1.6

=== debian/changelog ===
python-progress (1.6-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:15:26 +0100

python-progress (1.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970177

  [ Stefano Rivera ]
  * New upstream release.
  * Adopt python-progress, it needs a human uploader.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Declare Rules-Requires-Root: no.
  * Bump copyright years, and add myself.
  * Extend UMEGAYA.
  * Run upstream test suite.
  * Replace trivial autopkgtest with one that runs the upstream test suite.
    (Closes: #974517)
  * Bump watch file version.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Sep 2021 20:49:57 -0700
