## python-progress 1.6.1

=== debian/changelog ===
python-progress (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Build with pybuild-plugin-pyproject.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Aug 2025 09:15:31 +0200
