=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	dh_auto_test -- --system custom --test-args 'cd {build_dir}; {interpreter} {dir}/test_progress.py'
